.cx-titlebar .cx-title,
.cx-titlebar .cx-icon svg g,
.cx-avatar.agent svg g,
.cx-avatar.user svg g,
.cx-agent-typing .cx-avatar svg g,
.cx-menu-item.cx-emoji.cx-icon svg g,
.cx-send.cx-icon svg path {
    display: none !important;
}

.cx-titlebar .cx-icon svg {
    background: url('Images/svg/Eltiempo.svg');
    background-repeat: no-repeat;
    width: 130px;
    height: 23px;
    margin-top: -4px;
}

.cx-agent-typing .cx-avatar svg,
.cx-avatar.agent svg {
    width: 30px;
    background: url('../img/Agent.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.cx-webchat.cx-widget .cx-transcript .cx-message-group>.cx-message.cx-participant .cx-avatar-wrapper {
    display: block !important;
}

.cx-avatar.user svg {
    width: 30px;
    margin-left: 290px;
    background: url('../img/User.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.cx-send.cx-icon svg {
    width: 100%;
    background: #0C5991;
    background-repeat: no-repeat;
    border-radius: 2px;
    margin-top: 5px;
    height: 35px;
}

.cx-menu-item.cx-emoji.cx-icon svg {
    background: url('../img/emoji.png');
    background-repeat: no-repeat;
}

.cx-form .wc-bienvenida {
    background-image: url('Images/svg/Asistente.svg');
    width: 47px;
    height: 54px;
    background-repeat: no-repeat;
    position: absolute;
    top: 45px;
    right: 40px;
}